/* CSS Document */
html {
	background-color: #996666;
	padding: 20px;
	background: -webkit-gradient(linear, left top, right bottom, from(#996666), to(#E8DDDD));
	background: -webkit-linear-gradient(left, #996666, #E8DDDD);
	background: -moz-linear-gradient(left, #996666, #E8DDDD);
	background: -ms-linear-gradient(left, #996666, #E8DDDD);
	background: -o-linear-gradient(left, #996666, #E8DDDD);
}

body {
	padding-top: 20px;
	padding-bottom: 60px;
	/* [disabled]font-family: "Times New Roman", Times, serif;
*/
	font-size: 14px;
	color: #333;
	background-color: #fff
	-moz-border-radius: 15px;
	border-radius: 5px;
	box-shadow: -5px -5px 4px #583A3A
}
/*create footer */
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -60px;
}
#footer {
	background-color: #CED7D5;
	padding: 8px 15px;
	margin: 0 0 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px
}
#push, #footer {
	height: 60px;
}
/* Custom container */
.container {
	margin: 0 auto;
	max-width: 1000px;
}
.container > hr {
	margin: 60px 0;
}
/* Main marketing message and sign up button */
.jumbotron {
	margin: 80px 0;
	text-align: center;
}
.jumbotron h1 {
	font-size: 100px;
	line-height: 1;
}
.jumbotron .lead {
	font-size: 24px;
	line-height: 1.25;
}
.jumbotron .btn {
	font-size: 21px;
	padding: 14px 24px;
}
/* Supporting marketing content */
.marketing {
	margin: 60px 0;
}
.marketing p + h4 {
	margin-top: 28px;
}
.navbar-inner {
	background-color: #736864;
	background-image: -moz-linear-gradient(top, #574E4C, #736864);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#574E4C), to(#736864));
	background-image: -webkit-linear-gradient(top, #574E4C, #736864);
	background-image: -o-linear-gradient(top, #574E4C, #736864);
	background-image: linear-gradient(to bottom, #574E4C, #736864);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff574E4C', endColorstr='#ff736864', GradientType=0);
	border: 1px solid #d4d4d4;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
/* Customize the navbar links to be fill the entire space of the .navbar */

.navbar .navbar-inner {
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
}
 /*.navbar .nav {
        margin: 0;
        display: table;
        width: 100%;
}  

.navbar .nav li {
	display: table-cell;
	width: 1%;        float: none;
}
*/
.navbar .nav li a {
	/*font-weight: bold;*/
	text-align: center;
	border-left: 1px solid rgba(255,255,255,.75);
	border-right: 1px solid rgba(0,0,0,.1);
}
.navbar .nav li:first-child a {
	border-left: 0;
	border-radius: 3px 0 0 3px;
}
.navbar .nav li:last-child a {
	border-right: 0;
	border-radius: 0 3px 3px 0;
}
.navbar .nav>li>a {
	color: #f3f3f3;
	text-shadow: 0 1px 0 #fff
}
.navbar .nav>.active{
	color: #574e4c;
	background-color: #D2C1B5
}.navbar .nav>li>a:focus, .navbar .nav>li>a:hover, .navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus{
	color: #F63;
	text-decoration: none;
	text-shadow: 0 1px 0 #FAE2Da
}
@media(max-width:767px){.nav-collapse .nav>li>a,.nav-collapse .dropdown-menu a{
	font-weight: normal;
	color:#f3f3f3
}
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	color: #F63;
	text-decoration: none;
	background-color: #736864;
	background-image: -moz-linear-gradient(top, #574E4C, #736864);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#574E4C), to(#736864));
	background-image: -webkit-linear-gradient(top, #574E4C, #736864);
	background-image: -o-linear-gradient(top, #574E4C, #736864);
	background-image: linear-gradient(to bottom, #574E4C, #736864);
	background-repeat: repeat-x;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff574E4C', endColorstr='#ff736864', GradientType=0)
}
/*Customize the carousel to size images correctly */
.carousel-inner > .item > img {
	margin: 0 auto;
}
/* Firefox Shim for relative dropdown position */
 /* .ffpad is only used by our javascript shim */
.ffpad {
	position: relative;
}
/*Custom Colors */	
a {
	color:  #447166;
}
a:focus, a:hover {
	color: #014131;
}
a:visited{
	text-decoration:underline;
	}
	
.carousel-control{
	position: absolute;
	top: 40%;
	left: 15px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	font-size: 60px;
	font-weight: 100;
	line-height: 30px;
	color: #f63;
	text-align: center;
	background: #222;
	border: 3px solid #f63;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	opacity: .01;
	filter: alpha(opacity=1)
}.carousel-indicators li {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	margin-left: 5px;
	text-indent: -999px;
	background-color: #706663;
	border-radius: 5px
}
.carousel-indicators .active {
	background-color:  #F63
}
.breadcrumb {
	padding: 8px 15px;
	margin: 0 0 0px;
	background-color: #CED7D5;
}
/*Custom entry for Google Map
*/
.navbar .brand {
	color: #F63;
	text-shadow: 0 1px 0 #F63
}
